## bit-logger 0.3.1-4

=== debian/changelog ===
bit-logger (0.3.1-4) unstable; urgency=low

  * upstart pre-start scripts fixed

 -- Sander Smeenk <sanders@bit.nl>  Thu, 20 Oct 2010 11:24:17 +0100

bit-logger (0.3.1-3) unstable; urgency=low

  * Typo: 'acceslog' fixed.

 -- Sander Smeenk <sanders@bit.nl>  Thu, 20 Oct 2010 11:24:17 +0100

bit-logger (0.3.1-2) unstable; urgency=low

  * reworked debian buildscripting,
  * fixed builddependencies
  * upstart scripts, pre-exec script added

 -- Sander Smeenk <sanders@bit.nl>  Thu, 20 Oct 2010 11:24:17 +0100

bit-logger (0.3.1) unstable; urgency=low

  * swap alarm and hup signals, re-open usually is a hup

 -- Sten Spans <sten@bit.nl>  Tue,  9 Dec 2008 11:24:17 +0100

bit-logger (0.3) unstable; urgency=low

  * use getaddrinfo to provide ipv6 syslog support

 -- Sten Spans <sten@bit.nl>  Wed, 12 Nov 2008 15:13:44 +0100

bit-logger (0.2.1) unstable; urgency=low

  * small syslog fix, we included one random byte by mistake

 -- Sten Spans <sten@bit.nl>  Thu,  6 Nov 2008 11:26:56 +0100

bit-logger (0.2) unstable; urgency=low

  * misc buffer/len fixes

 -- Sten Spans <sten@bit.nl>  Tue, 21 Oct 2008 15:29:40 +0200

bit-logger (0.1) unstable; urgency=low

  * initial release

 -- Sten Spans <sten@bit.nl>  Fri, 10 Oct 2008 16:36:31 +0200
