=== debian/control ===
Source: bit-logger
Section: unknown
Priority: extra
Maintainer: Sten Spans <sten@bit.nl>
Build-Depends: debhelper, autotools-dev, autoconf, automake, libtool
Standards-Version: 3.7.2

Package: bit-logger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a minimal apache logger
 This is a long description. Indented with spaces.
