## bit-logger 0.3.1-5

=== debian/changelog ===
bit-logger (0.3.1-5) unstable; urgency=low

  * small fix in generating syslog facility code

 -- Henk Jan Agteresch <henkjan@faith.office.bit.nl>  Thu, 11 Sep 2014 13:35:47 +0200
