## bit-logger 0.4-1

=== debian/changelog ===
bit-logger (0.4-1) unstable; urgency=low

  * Systemd service fliepjes

 -- Sander Smeenk <support@bit.nl>  Thu, 23 Oct 2016 12:34:56 +0200
