=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bit-logger
 Section: unknown
 Priority: extra
-Maintainer: Sten Spans <sten@bit.nl>
-Build-Depends: debhelper, autotools-dev, autoconf, automake, libtool
+Maintainer: BIT <support@bit.nl>
+Build-Depends: debhelper, dh-systemd, autotools-dev, autoconf, automake, libtool
 Standards-Version: 3.7.2
 
 Package: bit-logger
