=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,13 @@
 
 
 build: build-stamp
-
 build-stamp:  config.status
 	dh_testdir
 
 	# Add here commands to compile the package.
 	$(MAKE)
 	touch $@
+
 
 clean:
 	dh_testdir
@@ -44,6 +44,7 @@
 
 	dh_clean 
 
+
 install: build
 	dh_testdir
 	dh_testroot
@@ -53,13 +54,19 @@
 	# Add here commands to install the package into debian/bit-logger.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/bit-logger install
 
+	cp $(CURDIR)/debian/bit-logger-wrapper $(CURDIR)/debian/bit-logger/usr/sbin/bit-logger-wrapper
+
 	mkdir -p $(CURDIR)/debian/bit-logger/etc/init/
 	cp $(CURDIR)/debian/upstart/* $(CURDIR)/debian/bit-logger/etc/init/
+
+	mkdir -p $(CURDIR)/debian/bit-logger/lib/systemd/system/
+	cp $(CURDIR)/debian/systemd/* $(CURDIR)/debian/bit-logger/lib/systemd/system/
 
 
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
+
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -77,6 +84,7 @@
 #	dh_installmime
 #	dh_python
 	dh_installinit
+	dh_systemd_enable
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
