## bit-logger 0.5

=== debian/changelog ===
bit-logger (0.5) unstable; urgency=low

  * Enforce fifo state of /var/run/apache2/<name>.fifo.

 -- Sander Smeenk <support@bit.nl>  Thu, 10 Dec 2018 12:34:56 +0200
