## bit-logger 1-20190902.1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: unknown
 Priority: extra
 Maintainer: BIT <support@bit.nl>
-Build-Depends: debhelper, dh-systemd, autotools-dev, autoconf, automake, libtool
+Build-Depends: debhelper (>= 9.20160709) | dh-systemd, autotools-dev, autoconf, automake, libtool
 Standards-Version: 3.7.2
 
 Package: bit-logger
